Paquetages | Fonctions | Variables

# Référence du fichier scolasync.py

Aller au code source de ce fichier.

## Paquetages
package | scolasync

| Scolasync est un programme pour gérer des transferts de fichiers entre un ordinateur et une collection de clés USB.
## Fonctions
def | scolasync.usage
| affiche le mode d'emploi à la console
def | scolasync.run
| C'est la fonction principale.
## Variables
dictionary | scolasync.licence = {}
string | scolasync.licenceEn
string | scolasync.licenceFr